### Name: SimOneW.IW
### Title: Simulate a micro-array experiment dataset
### Aliases: SimOneW.IW
### Keywords: datagen

### ** Examples

  nu <- 9.107182
  Lambda <- matrix(c(0.12789434, 0.08468535, 0.08468535, 0.12390469), 2, 2)
  Ngenes <- 12625
  nreps <- 3
  nTP <- 100

  MyDat <- SimOneW.IW(nu=nu, Lambda=Lambda, Ngenes=Ngenes, nreps=nreps, 
                      effect.size=c(rep(7.5/nreps^{0.5}, nTP), rep(0, Ngenes-nTP)))

# notice the names given to the columns by default:

  names(MyDat)

# Now try out 'EB.Anova' on your dataset

  fit.MyDat <- EB.Anova(data=MyDat, labels= "log2.grp" %,% (1:2), H0="zero.means")

# View the sorted genelist

  TopGenes(fit.MyDat, FDR=0.05, allsig=TRUE)




