### Name: SimW.IW
### Title: Simulation study using the Wishart/Inverse Wishart Model
### Aliases: SimW.IW
### Keywords: datagen

### ** Examples
## Not run: 
##D   SimW.IW(nsim=500, theta=EBfit(fit.SimAffyDat)$coef, Ngenes=12625,
##D           nreps=3, FDRlist = 0.05*(1:5))
##D           
##D # Or create a batch file like this
##D # contents of mysim.R:
##D   library(SharedHT2)
##D   nsim <- 500
##D   nreps <- 3
##D   Ngenes <- 12625
##D   nTP <- 100
##D   effect.size <- c(rep(7.5/3^{0.5}, nTP), rep(0, Ngenes - nTP)
##D   theta <- EBfit(fit.SimAffyDat)$coef
##D   SimResults <- SimW.IW(nsim=nsim, theta = theta, nreps = nreps, 
##D           Ngenes = Ngenes, effect.size = effect.size)
##D 
##D # At the command prompt
##D 
##D   R CMD BATCH mysim.R mysim.Rout
##D 
##D # nsim=500, Ngenes=12625, nreps=3, with d=2 groups (implicit in the dimension
##D # of theta) will take just under 3 hours on a pentium 4.
## End(Not run)


